<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019355442</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/8/22/BCFF0818552D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/8/22/2008-836/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/35/54/JORFARTI000019355442.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>8</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019355395" date_publi="2008-08-24" date_signature="2008-08-22" nature="DECRET" nor="BCFF0818552D" num="2008-836" num_parution_jo="0197">
<TITRE_TXT c_titre_court="Décret n°2008-836 du 22 août 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019355395">Décret n° 2008-836 du 22 août 2008 fixant l'échelonnement indiciaire des corps et des emplois communs aux administrations de l'Etat et de ses établissements publics ou afférent à plusieurs corps de fonctionnaires de l'Etat et de ses établissements publics</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-836&#10; du 22 août 2008" debut="2008-08-25" fin="2999-01-01" id_txt="LEGITEXT000019373379">Décret n° 2008-836 du 22 août 2008 fixant l'échelonnement indiciaire des corps et des emplois communs aux administrations de l'Etat et de ses établissements publics ou afférent à plusieurs corps de fonctionnaires de l'Etat et de ses établissements publics</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019355421">TITRE IER : ECHELONNEMENT INDICIAIRE APPLICABLE A CERTAINS CORPS  DE L'ETAT ET DE SES ETABLISSEMENTS PUBLICS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019355424">CHAPITRE II : ECHELONNEMENT INDICIAIRE APPLICABLE  A CERTAINS CORPS DE CATEGORIE B</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2008-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000019373426" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019355442" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux membres des corps régis par les dispositions du décret du 18 novembre 1994 susvisé est fixé ainsi qu'il suit :<br/> 1. L'échelonnement indiciaire applicable aux membres des corps figurant à l'annexe I du décret susmentionné est le suivant :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADES ET ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="center">
<br/>Classe exceptionnelle ou grade assimilé</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>612</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>580</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>549</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>518</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>487</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>453</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>425</td>
</tr>
<tr>
<td align="center">
<br/>Classe supérieure ou grade assimilé</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>579</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>547</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>516</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>485</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>463</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>436</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>416</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>399</td>
</tr>
<tr>
<td align="center">
<br/>Classe normale ou grade de début assimilé</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>13e échelon</td>
<td align="center">
<br/>544</td>
</tr>
<tr>
<td align="center">
<br/>12e échelon</td>
<td align="center">
<br/>510</td>
</tr>
<tr>
<td align="center">
<br/>11e échelon</td>
<td align="center">
<br/>483</td>
</tr>
<tr>
<td align="center">
<br/>10e échelon</td>
<td align="center">
<br/>450</td>
</tr>
<tr>
<td align="center">
<br/>9e échelon</td>
<td align="center">
<br/>436</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>416</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>398</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>382</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>366</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>347</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>337</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>315</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>306</td>
</tr>
</table>

</div>
<br/>
<br/> 2. L'échelonnement indiciaire applicable aux membres des corps figurant à l'annexe II du décret susmentionné est le suivant :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADES ET ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="center">
<br/>Classe exceptionnelle ou grade assimilé</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>612</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>581</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>549</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>518</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>487</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>457</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>439</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>393</td>
</tr>
<tr>
<td align="center">
<br/>Classe supérieure ou grade assimilé</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>579</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>547</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>516</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>485</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>456</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>427</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>389</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>367</td>
</tr>
<tr>
<td align="center">
<br/>Classe normale ou grade de début assimilé</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>13e échelon</td>
<td align="center">
<br/>544</td>
</tr>
<tr>
<td align="center">
<br/>12e échelon</td>
<td align="center">
<br/>510</td>
</tr>
<tr>
<td align="center">
<br/>11e échelon</td>
<td align="center">
<br/>483</td>
</tr>
<tr>
<td align="center">
<br/>10e échelon</td>
<td align="center">
<br/>450</td>
</tr>
<tr>
<td align="center">
<br/>9e échelon</td>
<td align="center">
<br/>436</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>416</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>398</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>382</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>366</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>347</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>337</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>315</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>306</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
